.cookies {
  position: fixed;
  inset: auto 0 80px 0;
  z-index: 99;
}

.cookies__content {
  position: relative;
  padding: 30px;
  border-radius: 8px;
  background-color: var(--clr-primary, #005B8E);
  -webkit-box-shadow: 0 0 20px 8px rgba(200, 209, 211, 0.16);
          box-shadow: 0 0 20px 8px rgba(200, 209, 211, 0.16);
  color: #fff;
}

.cookies__close {
  border: none;
  background-color: transparent;
  color: var(--clr-secondary, #fc8e28);
  border: solid 1px white;
  border-radius: 10px;
}


@media screen and (max-width: 425px) {
.container {
  padding: 0 10px;
}

.cookies {
  inset: auto 0 15px 0;
}

.cookies__content {
  padding: 30px 20px;
}
}